/*.header1    {background-color: #336699}
.header2    {background-color: #003466}

A.button            {color: white; font-size: 10px; font-weight: bold; font-family: "Verdana", "Tahoma", "Arial", "Geneva"}
A.button:hover      {color: white; text-decoration: none}
A.button:visited    {color: white; text-decoration: none}

body        { font-size: 11px;  font-family: "Verdana", "Tahoma", "Arial", "Geneva"}

A           {9color: #CC0000; font-weight: bold; text-decoration: none}
A:hover     {9color: #CC0000; font-weight: bold; text-decoration: underline}
A:visited   {9color: #CC0000}


select      {width: 220px; height: 16px; border-top: 1px #34385B solid; font-size: 11px; font-family: "Verdana Ref"; border-right: 1px #34385B solid; border-bottom: 1px #34385B solid; border-left: 1px #34385B solid; 9background-color: #F3F3F3}

textarea    {font-family: "Verdana", "Tahoma", "Arial", "Geneva"; font-size: 11px; font-weight: regular; font-color: black;border-right: 1px #34385B solid; border-bottom: 1px #34385B solid; border-left: 1px #34385B solid; 9background-color: #F3F3F3;width:220;height:50}

input       {width: 220px; height: 16px; border-top: 1px #34385B solid; font-size: 11px; font-family: "Verdana Ref"; border-right: 1px #34385B solid; border-bottom: 1px #34385B solid; border-left: 1px #34385B solid; 9background-color: #F3F3F3}
.input-date       {width: 100px; height: 16px; border-top: 1px #34385B solid; font-size: 11px; font-family: "Verdana Ref"; border-right: 1px #34385B solid; border-bottom: 1px #34385B solid; border-left: 1px #34385B solid; 9background-color: #F3F3F3}
.radio-checkbox {width: 20px; height: 18px; border-top: 1px #34385B solid; font-size: 11px; font-family: "Verdana Ref"; border-right: 1px #34385B solid; border-bottom: 1px #34385B solid; border-left: 1px #34385B solid; 9background-color: #F3F3F3}
P           {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: bold; font-size: 14px; color: black}
H3          {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: bold; font-size: 14px; 9font-color: #CC0000}
TD          {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: regular; font-size: 13px; font-color: black}
TR          {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: regular; font-size: 13px; font-color: black}
TH          {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: bold; font-size: 13px; font-color: #003466; color: #003466}
TT          {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: bold; font-size: 13px; font-color: black}
CODE        {font-family: "Tahoma","Verdana", "Arial", "Geneva"; font-weight: bold; font-size: 13px; font-color: black}
#td_new_editor select {width:auto;}*/
